/*     1216605 : 블록 설정      */
.block_option__1216605__ {display:table;width:100%}
.block_option__1216605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1216605__ { background-repeat: no-repeat; background-position : center center; background-size:cover;}
}
@media (min-width:1024px){
	.row__1216605__ {background-repeat: no-repeat; background-position : center center; background-size:cover;}
}


/*     1216615 : BLANK 컨텐츠      */
.blank__1216615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1216615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1216615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1216615__ {height:65px}
}

/*     1216625 : 장문 텍스트      */
.textarea__1216625__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1216625__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1216625__ p {font-size:59px}
}

/*     1216635 : 공백      */
.empty__1216635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1216635__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1216635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1216635__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1216635__ {height:30px}
}

/*     1216645 : 장문 텍스트      */
.textarea__1216645__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-0.05em;line-height:1.4em;
	word-break : keep-all;
}

.textarea__1216645__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1216645__ p {font-size:30px; max-width : 640px;}
}

/*     1216655 : 공백      */
.empty__1216655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1216655__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1216655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1216655__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1216655__ {height:20px}
}

/*     1216665 : 장문 텍스트      */
.textarea__1216665__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.05em; line-height:1.4em;
	word-break : keep-all;
}

.textarea__1216665__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1216665__ p {font-size:20px; max-width : 620px;}
}

/*     1216675 : 공백      */
.empty__1216675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1216675__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1216675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1216675__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1216675__ {height:85px}
}

/*     1216685 : 이미지 리스트 (타일형)      */
.img_tile__1216685__ .img_wrap {margin:14px 0px;}
.img_tile__1216685__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1216685__ * {box-sizing:border-box;}
.img_tile__1216685__ .item {float:left; position:relative; width:100%; padding: 5px; 10px;}
.img_tile__1216685__ .item .item_inner {padding:25px; text-align:center;
    display: flex; flex-direction: column; align-items: center;
}
.img_tile__1216685__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1216685__ .item a {display:block; text-decoration:none;}
.img_tile__1216685__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1216685__ .figure {display:block;max-width:60px;margin : auto 26px;}
.img_tile__1216685__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1216685__ .caption {display:block;margin-top: 0px;}
.img_tile__1216685__ .caption > span {display:block;}
.img_tile__1216685__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;
	margin-top : 10px;
}
.img_tile__1216685__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__1216685__ .item {width:100%;}
.col_m_2__1216685__ .item {width:50%;}
.col_m_3__1216685__ .item {width:33.3333%;}
.col_m_4__1216685__ .item {width:25%;}
.col_m_1__1216685__ .item,
.col_m_2__1216685__ .item2n,
.col_m_3__1216685__ .item3n,
.col_m_4__1216685__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1216685__ .item {text-align:center;}
	.img_tile__1216685__ .figure {width:auto;max-width:70px;}
	.img_tile__1216685__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1216685__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1216685__ .item,
	.col_m_2__1216685__ .item2n,
	.col_m_3__1216685__ .item3n,
	.col_m_4__1216685__ .item4n {clear:none;}

	.col_t_1__1216685__ .item {width:100%;}
	.col_t_2__1216685__ .item {width:50%;}
	.col_t_3__1216685__ .item {width:33.3333%;}
	.col_t_4__1216685__ .item {width:25%;}
	.col_t_5__1216685__ .item {width:20%;}
	.col_t_6__1216685__ .item {width:16.6666%;}
	.col_t_1__1216685__ .item,
	.col_t_2__1216685__ .item2n,
	.col_t_3__1216685__ .item3n,
	.col_t_4__1216685__ .item4n,
	.col_t_5__1216685__ .item5n,
	.col_t_6__1216685__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1216685__ {background: #fff; border: 2px solid #fe990045; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	border-radius : 5px;
}

	.img_tile__1216685__ .item .item_inner {padding:0px 0px;  text-align:left;
	display: flex; flex-wrap: nowrap; flex-direction: row; align-content: center; align-items: stretch; justify-content: center;
}
	.img_tile__1216685__ .figure {width:auto;max-width:45px;}

	.img_tile__1216685__ .caption {margin-top: 0px;padding-left:0;}
	.img_tile__1216685__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1216685__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1216685__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1216685__ .caption > span.subject {font-size:20px; line-height:1.4em; margin-top: 5px;}
	.text_med__1216685__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__1216685__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1216685__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1216685__ .item,
	.col_t_2__1216685__ .item2n,
	.col_t_3__1216685__ .item3n,
	.col_t_4__1216685__ .item4n,
	.col_t_5__1216685__ .item5n,
	.col_t_6__1216685__ .item6n {clear:none;}

	.col_pc_1__1216685__ .item {width:100%;}
	.col_pc_2__1216685__ .item {width:50%;}
	.col_pc_3__1216685__ .item {width:33.3333%;}
	.col_pc_4__1216685__ .item {width:25%; height : 50px;}
	.col_pc_5__1216685__ .item {width:20%;}
	.col_pc_6__1216685__ .item {width:16.6666%;}
	.col_pc_1__1216685__ .item,
	.col_pc_2__1216685__ .item2n,
	.col_pc_3__1216685__ .item3n,
	.col_pc_4__1216685__ .item4n,
	.col_pc_5__1216685__ .item5n,
	.col_pc_6__1216685__ .item6n {clear:both;}
}




/*     1216695 : 공백      */
.solid_line__1216695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1216695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216695__ {height:45px}
}

/*     1216705 : 장문 텍스트      */
.textarea__1216705__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1216705__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1216705__ p {font-size:59px}
}

/*     1216715 : 공백      */
.solid_line__1216715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1216715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216715__ {height:15px}
}

/*     1216725 : 장문 텍스트      */
.textarea__1216725__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.05em; line-height:1.4em;
	word-break : keep-all;
}

.textarea__1216725__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1216725__ p {font-size:20px; max-width : 620px;}
}

/*     1216735 : 공백      */
.empty__1216735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1216735__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1216735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1216735__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1216735__ {height:85px}
}

/*     1216745 : 이미지      */
.con__1216745__{padding:15px 30px;border:1px solid #fff;background-color:#fff; text-align:left;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.con__1216745__ .title img{display:block;margin:auto -7px;vertical-align:middle; max-width : 40px;}
.con__1216745__ .title .text{display:block;margin-top:10px; margin-bottom : 10px; vertical-align:middle;color:#000;font-size:18px;font-weight : bold;}

.con__1216745__ .tel_num{color:#444;font-size:16px;font-weight:normal;letter-spacing:-0.03em; word-break : keep-all;}
.con__1216745__ .tel_num a{display:inline-block;}
.con__1216745__ .tel_num span{color:#333;font-size:16px;font-weight:normal;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__1216745__{display:table;table-layout:fixed;width:98%;text-align:left; border-radius : 5px; padding: 15px 1px 15px 20px;}
	.con__1216745__ .title{position:relative;display:table-cell;width:20%;margin:0;padding-right:16px;vertical-align:middle;}
	.con__1216745__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__1216745__ .title img{display:inline-block; margin:0 auto;}
	.con__1216745__ .title .text{display:table-cell;margin-top:0; padding-left:10px;box-sizing:border-box; font-size : 20px;}
	.con__1216745__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__1216745__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__1216745__ .tel_num{display:table-cell;padding:0 20px;vertical-align:middle;}
	.con__1216745__ .tel_num span {font-size : 18px;}
}

/*     1216755 : 공백      */
.solid_line__1216755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1216755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216755__ {height:15px}
}

/*     1216765 : 이미지      */
.con__1216765__{padding:15px 30px;border:1px solid #fff;background-color:#fff;text-align:left;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.con__1216765__ .title img{display:block;margin:0;vertical-align:middle;}
.con__1216765__ .title .text{display:block;margin-top:10px; margin-bottom : 10px; vertical-align:middle;color:#000;font-size:18px;font-weight : bold;}

.con__1216765__ .tel_num{color:#444;font-size:16px;font-weight:normal;letter-spacing:-0.03em; word-break : keep-all;}
.con__1216765__ .tel_num a{display:inline-block;}
.con__1216765__ .tel_num span{color:#333;font-size:16px;font-weight:normal;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__1216765__{display:table;table-layout:fixed;width:98%;text-align:left; border-radius : 5px; padding: 15px 1px 15px 20px;}
	.con__1216765__ .title{position:relative;display:table-cell;width:20%;margin:0;padding-right:16px;vertical-align:middle;}
	.con__1216765__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__1216765__ .title img{display:inline-block; margin: 0 auto;}
	.con__1216765__ .title .text{display:table-cell;margin-top:0; padding-left:10px;box-sizing:border-box; font-size : 20px;}
	.con__1216765__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__1216765__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__1216765__ .tel_num{display:table-cell;padding:0 20px;vertical-align:middle;}
	.con__1216765__ .tel_num span {font-size : 18px;}
}

/*     1216775 : 공백      */
.solid_line__1216775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1216775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216775__ {height:15px}
}

/*     1216785 : 이미지      */
.con__1216785__{padding:15px 30px;border:1px solid #fff;background-color:#fff;text-align:left;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.con__1216785__ .title img{display:block;margin:0;vertical-align:middle;}
.con__1216785__ .title .text{display:block;margin-top:10px; margin-bottom : 10px; vertical-align:middle;color:#000;font-size:18px;font-weight : bold;}

.con__1216785__ .tel_num{color:#444;font-size:16px;font-weight:normal;letter-spacing:-0.03em; word-break : keep-all;}
.con__1216785__ .tel_num a{display:inline-block;}
.con__1216785__ .tel_num span{color:#333;font-size:16px;font-weight:normal;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__1216785__{display:table;table-layout:fixed;width:98%;text-align:left; border-radius : 5px; padding: 15px 1px 15px 20px;}
	.con__1216785__ .title{position:relative;display:table-cell;width:20%;margin:0;padding-right:16px;vertical-align:middle;}
	.con__1216785__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__1216785__ .title img{display:inline-block; margin:0 auto;}
	.con__1216785__ .title .text{display:table-cell;margin-top:0; padding-left:10px;box-sizing:border-box; font-size : 20px;}
	.con__1216785__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__1216785__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__1216785__ .tel_num{display:table-cell;padding:0 20px;vertical-align:middle;}
	.con__1216785__ .tel_num span {font-size : 18px;}
}

/*     1216795 : 공백      */
.solid_line__1216795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1216795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216795__ {height:15px}
}

/*     1216805 : 이미지      */
.con__1216805__{padding:15px 30px;border:1px solid #fff;background-color:#fff;text-align:left;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.con__1216805__ .title img{display:block;vertical-align:middle; margin:0;}
.con__1216805__ .title .text{display:block;margin-top:10px; margin-bottom : 10px; vertical-align:middle;color:#000;font-size:18px;font-weight : bold;}

.con__1216805__ .tel_num{color:#444; font-size:16px; font-weight:normal; letter-spacing:-0.03em; word-break : keep-all;}
.con__1216805__ .tel_num a{display:inline-block;}
.con__1216805__ .tel_num span{color:#333;font-size:16px;font-weight:normal;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__1216805__{display:table;table-layout:fixed;width: 98%;text-align:left; border-radius : 5px; padding: 15px 1px 15px 20px;}
	.con__1216805__ .title{position:relative;display:table-cell;width:20%;margin:0;padding-right:16px;vertical-align:middle;}
	.con__1216805__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__1216805__ .title img{display:inline-block; margin:0 auto;}
	.con__1216805__ .title .text{display:table-cell;margin-top:0; padding-left:10px;box-sizing:border-box; font-size : 20px;}
	.con__1216805__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__1216805__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__1216805__ .tel_num{display:table-cell;padding:0 20px;vertical-align:middle;}
	.con__1216805__ .tel_num span {font-size : 18px;}
}

/*     1216815 : 공백      */
.solid_line__1216815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1216815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216815__ {height:65px}
}

/*     1216825 : 장문 텍스트      */
.textarea__1216825__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1216825__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1216825__ p {font-size:59px}
}

/*     1216835 : 공백      */
.solid_line__1216835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1216835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216835__ {height:15px}
}

/*     1216845 : 장문 텍스트      */
.textarea__1216845__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.05em; line-height:1.4em;
	word-break : keep-all;
}

.textarea__1216845__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1216845__ p {font-size:20px; max-width : 620px;line-height:1.6em;}
}

/*     1216855 : 공백      */
.empty__1216855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1216855__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1216855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1216855__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1216855__ {height:85px}
}

/*     1216865 : 이미지 리스트 (타일형)      */
.img_tile__1216865__ {overflow:visible;}
.img_tile__1216865__ .img_inner {padding:1px;box-sizing:border-box;}
.img_tile__1216865__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1216865__ * {box-sizing:border-box}
.img_tile__1216865__ .item {float:left;position:relative;width:100%;margin: 0px;padding:25px 0px;border:0px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; border-radius : 5px;
margin-right : 10px; margin-bottom : 10px;
}

.img_tile__1216865__ .item:nth-child(even){margin-right : 0px; }
.img_tile__1216865__ .item:hover {background-color:#fe99001f; box-shadow: rgba(149, 157, 165, 0.2) 0px 0px 0px; transition : .3s;}
.img_tile__1216865__ .item a {display:none;}
.img_tile__1216865__ .figure {display:block}
.img_tile__1216865__ .figure img {width:75%;max-width:150px;vertical-align:top}
.img_tile__1216865__ .caption {display:block;margin-top:10px}
.img_tile__1216865__ .caption > span {display:block}
.img_tile__1216865__ .caption > span.subject {margin:8px 0;font-weight:normal;color:#000000}
.img_tile__1216865__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__1216865__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#e4162a;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__1216865__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1216865__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1216865__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__1216865__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1216865__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1216865__ .caption > span.content {font-size:16px;line-height:1.4em word-break : keep-all;}

.col_m_1__1216865__ .item {width:100%}
.col_m_2__1216865__ .item {width:48.5%}
.col_m_3__1216865__ .item {width:33.3333%}
.col_m_4__1216865__ .item {width:25%}
.col_m_1__1216865__ .item,
.col_m_2__1216865__ .item2n,
.col_m_3__1216865__ .item3n,
.col_m_4__1216865__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1216865__ .item,
	.col_m_2__1216865__ .item2n,
	.col_m_3__1216865__ .item3n,
	.col_m_4__1216865__ .item4n {clear:none}

	.col_t_1__1216865__ .item {width:100%}
	.col_t_2__1216865__ .item {width:49%}
	.col_t_3__1216865__ .item {width:33.3333%}
	.col_t_4__1216865__ .item {width:25%}
	.col_t_5__1216865__ .item {width:20%}
	.col_t_6__1216865__ .item {width:16.6666%}
	.col_t_1__1216865__ .item,
	.col_t_2__1216865__ .item2n,
	.col_t_3__1216865__ .item3n,
	.col_t_4__1216865__ .item4n,
	.col_t_5__1216865__ .item5n,
	.col_t_6__1216865__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1216865__ {overflow : visible;}
	.img_tile__1216865__ .item {padding:30px 5px; margin-right : 15px; margin-bottom : 0px;}
	.img_tile__1216865__ .caption {margin-top:15px}
	.img_tile__1216865__ .caption > span.content {display:block;margin:15px 0 35px;padding:0 15px;box-sizing:border-box;}
	.img_tile__1216865__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__1216865__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1216865__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1216865__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1216865__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1216865__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1216865__ .caption > span.content {font-size:18px;line-height:1.4em; word-break : keep-all;}

	.img_tile__1216865__ .item:nth-child(even) {margin-right : 15px;}
	.img_tile__1216865__ .item:last-child {margin-right : 0;}


	.col_t_1__1216865__ .item,
	.col_t_2__1216865__ .item2n,
	.col_t_3__1216865__ .item3n,
	.col_t_4__1216865__ .item4n,
	.col_t_5__1216865__ .item5n,
	.col_t_6__1216865__ .item6n {clear:none}

	.col_pc_1__1216865__ .item {width:100%}
	.col_pc_2__1216865__ .item {width:50%}
	.col_pc_3__1216865__ .item {width:33.3333%}
	.col_pc_4__1216865__ .item {width:23.874%;}
	.col_pc_5__1216865__ .item {width:20%}
	.col_pc_6__1216865__ .item {width:16.6666%}
	.col_pc_1__1216865__ .item,
	.col_pc_2__1216865__ .item2n,
	.col_pc_3__1216865__ .item3n,
	.col_pc_4__1216865__ .item4n,
	.col_pc_5__1216865__ .item5n,
	.col_pc_6__1216865__ .item6n {clear:both}
}

/*     1216875 : 공백      */
.solid_line__1216875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1216875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216875__ {height:65px}
}

/*     1216885 : 공백      */
.solid_line__1216885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1216885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216885__ {height:65px}
}

/*     1216895 : 장문 텍스트      */
.textarea__1216895__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1216895__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1216895__ p {font-size:59px}
}

/*     1216905 : 공백      */
.solid_line__1216905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1216905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216905__ {height:15px}
}

/*     1216945 : 블록 설정      */
.block_option__1216945__ {display:table;width:100%}
.block_option__1216945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1216945__ {padding : 0px 0px; background-repeat: no-repeat; background-position : center center; background-size:cover;}
}
@media (min-width:1024px) and (max-width : 1030px){
	.row__1216945__ {padding : 0rem 3.4rem 0rem;}
}

@media (min-width:1031px) and (max-width : 1449px){
	.row__1216945__ {padding : 0rem 2rem 0rem;}
}

@media (min-width:1450px) and (max-width : 1529px){
	.row__1216945__ {padding : 0rem 3rem 0rem;}
}

@media (min-width : 1530px) and (max-width : 1619px){
	.row__1216945__ {padding : 0rem 7rem 0rem;}
}

@media (min-width : 1620px) and (max-width : 1790px){
	.row__1216945__ {padding : 0rem 12rem 0rem;}
}

@media (min-width:1800px){
	.row__1216945__ {padding : 0rem 27rem 0rem;  background-repeat: no-repeat; background-position : center center; background-size:cover;}
}

/*     1216955 : 장문 텍스트      */
.textarea__1216955__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.05em; line-height:1.4em;
	word-break : keep-all;
}

.textarea__1216955__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1216955__ p {font-size:20px; max-width : 620px;line-height:1.6em;}
}

/*     1216965 : 공백      */
.solid_line__1216965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1216965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216965__ {height:35px}
}

/*     1216975 : 버튼      */
.button__1216975__ {font-size:0; text-align : left;}
.button__1216975__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1216975__.style_line a {background:transparent;color:#000000}

.button__1216975__.style_line a:hover{background:#000;color:#fff;border:1px solid #000;transition:background 0.2s linear, color 0.2s linear, border 0.2s linear;}

@media all and (min-width:1024px){
	.button__1216975__ {text-align : right;}
	.button__1216975__ a {font-size:15px}
}

/*     1437745 : 셀 설정      */
.cell_option__1437745__ {display:table;width:100%}
.cell_option__1437745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1437745__ {padding: 0 15px;}
}

@media (min-width:1024px){
	.col__1437745__ {}
}

/*     1216915 : 공백      */
.solid_line__1216915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1216915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216915__ {height:45px}
}

/*     1216925 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__1216925__ {max-width:1000px;margin:0 auto}
.pm-myboard_slide_responsive__1216925__ a {display:block;border:none}
.pm-myboard_slide_responsive__1216925__ .item {position:relative}
.pm-myboard_slide_responsive__1216925__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__1216925__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__1216925__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__1216925__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__1216925__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__1216925__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__1216925__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__1216925__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__1216925__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__1216925__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__1216925__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__1216925__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__1216925__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__1216925__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__1216925__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__1216925__ .figure {position:relative}
.pm-myboard_slide_responsive__1216925__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__1216925__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__1216925__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__1216925__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__1216925__ .caption dd {margin:0}
.pm-myboard_slide_responsive__1216925__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__1216925__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__1216925__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__1216925__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__1216925__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__1216925__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__1216925__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__1216925__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__1216925__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__1216925__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__1216925__ .caption.none {display:none}

.pm-myboard_slide_responsive__1216925__.empty__1216925__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1216935 : 공백      */
.solid_line__1216935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1216935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1216935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1216935__ {height:65px}
}

